FROM bitnami/postgresql:15

ENV POSTGRESQL_USERNAME=activemq
ENV POSTGRESQL_PASSWORD=activemq
ENV POSTGRESQL_DATABASE=activemq

COPY ./src/oss/docker/cpa-database/transaction_settings.conf /bitnami/postgresql/conf/conf.d